{*******************************************************************}
{                                                                   }
{  WheelReg.pas, Copyright (c) Simon Page 1998                      }
{                                                                   }
{  Version....: 1.13                                                }
{                                                                   }
{  Purpose....: Registration unit for TWheelMouse component         }
{                                                                   }
{  Requires...: Delphi 2 or greater                                 }
{                                                                   }
{*******************************************************************}

unit WheelReg;

interface

  procedure Register;

implementation

uses Classes, DsgnIntf, WheelMs, WhPrpDlg;

procedure Register;
begin
  RegisterComponents('System', [TWheelMouse]);
  RegisterPropertyEditor(TypeInfo(TWheelCtrlList), TWheelMouse, 'SpecialCtrls',
    TWheelCtrlPropEd);
  RegisterComponentEditor(TWheelMouse, TWheelMouseCompEd);
end;


end.
